// FROM /home/karan.jani/O1/O1_Sept12_Jan19/AllSky/O1_AllSky_BBH1-12_SEOBNR_M10-150

cwb_mplugin macro/CWB_Plugin_MDC_OTF_Gating_QLveto.C $HOME_CWB/plugins/CWB_Plugin_MDC_OTF.C $HOME_CWB/plugins/CWB_Plugin_Gating.C $HOME_CWB/plugins/CWB_Plugin_QLveto.C

cwb_merge M1 '--nthreads 16'
cwb_setveto M1

cwb_setifar M1.V_hvetoLH '           --tsel bin1_cut&&O1_K01_cut  --label bin1_cut --file far_bin1_cut_file[01] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K02_cut  --label same     --file far_bin1_cut_file[02] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K03_cut  --label same     --file far_bin1_cut_file[03] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K04_cut  --label same     --file far_bin1_cut_file[04] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K05_cut  --label same     --file far_bin1_cut_file[05] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K06_cut  --label same     --file far_bin1_cut_file[06] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K07_cut  --label same     --file far_bin1_cut_file[07] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K08_cut  --label same     --file far_bin1_cut_file[08] --mode exclusive'
cwb_setifar M1.V_hvetoLH.S_bin1_cut '--tsel bin1_cut&&O1_K09_cut  --label same     --file far_bin1_cut_file[09] --mode exclusive'


cwb_report M1.V_hvetoLH.S_bin1_cut create



